API Reference
Log In
API Reference

login Authentication

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

The login endpoint will return your user token, a refresh token and an expiry time. The expiry time will be the amount of time the assigned token will live. You can use the the refresh toke on the refresh endpoint to retrieve a new token or simply hit the login endpoint again

Below is an example response from the login endpoint

{
"data": {
"expiresAt": "sample time",
"refreshToken": "token",
"userToken": "token"
},
"detail": "Success",
"status": "200"
}
The expiresAt time seen in the response above indicates when the userToken included will be invalidated this happens 15 mins after token creation. You can either hit the login endpoint again to create a new token, or you can use the refresh endpoint to refresh the token.

Body Params

User login

string
required

email of the user

string
required

users password

Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/vnd.token.response+json